.passwordStyle-desktop
    // width: 25vw
    // height: 7vh
    width: 24rem
    height: 3.5rem

.defaultDiv
    justify-content: center
    align-items: center
    border: 1px solid #FFFFFF
    background-color: transparent
    border-radius: 50px


.passwordStyle-mobile
    // width: 58vw
    // height: 6vh
    // width: 15rem
    // height: 3rem
    width: 15rem
    height: 2rem

.imageSize-desktop
    // width: 3vw
    // height: 5vh
    width: 3rem
    height: 3rem
    margin-right: 1vw

.imageSize-mobile
    // width: 6vw
    // height: 4vh
    width: 2rem
    height: 2rem
    margin-right: 1vw

.default
    text-align: center
    border-top-left-radius: 50px
    border-bottom-left-radius: 50px
    border: none
    background-color: transparent
    color: white
    white-space: nowrap
    overflow: hidden
    text-overflow: ellipsis
    padding-left: 1vw
    padding-right: 1vw
    font-family: Chilanka-font
    font-size: 1.2em

    
.inputSize-desktop
    // width: 20vw
    // height: 7vh
    width: 20rem
    height: 3rem


.inputSize-mobile
    // width: 50vw
    // height: 5vh
    width: 12rem
    height: 3rem
    // font-size: 1em
.text
    color: white
    font-family: Chilanka-font
.vertical-align
    vertical-align: middle
.is-align-center
    align-items: center

input:read-only
    color: rgba(255, 255, 255, 0.57)
    cursor: not-allowed